default: &default
  adapter: sqlite3
  pool: 5
  timeout: 5000

development:
  <<: *default
  database: db/development.sqlite3

test: &test
  <<: *default
  database: db/test.sqlite3

production:
  <<: *default
  database: db/production.sqlite3

cucumber:
  <<: *test